* {
	margin: 0;
	padding: 0;
	font-family: arial;
}
#wrap {
	width: 900px;
	height: 600px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
//	background-color: #888;
	overflow: hidden;
	display: block;
	border-radius: 8px;
}
#login_window {
	left: 50%;
	margin-left: -125px;
	margin-top: 200px;
	width: 250px;
	height: 200px;
	background-color: #c5c4c6;
	position: absolute;
}
#login_window h3 {
	font-family: arial;
	font-size: 18px;
	margin: 5px;
	margin-top: 35px;
	margin-left: 15px;
}
#login_window p {
	margin: 5px;
	font-size: 12pt;
	margin-left: 15px;
}
#login_window table {
	margin: 5px;
	font-size: 12pt;
	margin-left: 15px;
}
#login_window input {
	margin: 5px;
}
#username, #passwort {
	width: 123px;
}
#head {
	height: 110px;
	width: 900px;
}
#content {
	height: 490px;
	width: 900px;
}
#head h1 {
	padding-top: 10px;
	margin-left: 10px;
	font-size: 24pt;
	float: left;
}
#head img {
	margin-top: 15px;
	margin-left: 60%;
	float: left;
}
#head p {
	margin-left: 22px;
}
#text1 {
	padding-top: 20px;
	padding-bottom: 10px;
}
#link1 {
	text-decoration: none;
	color: #000;
}
#head ul {
	list-style-type: none;
	font-size: 12pt;
}
#head li {
	float: left;
	margin-top: 11px;
	margin-right: 5px;
	padding: 5px;
	margin-left:120px;
}
#head a {
	text-decoration: none;
	color: #000;
}
#workspace {
	width: 480px;
	height: 490px;
	float: left;
}
#info {
	width: 310px;
	height: 490px;
	display: block;
	overflow: hidden;
}
.text2 {
	font-size: 15pt;
	margin-top: 20px;
	margin-left: 40px;
}
#res1 {
	width: 440px;
	height: 40px;
	background-color: #c5c4c6;
	display: block;
	overflow: hidden;
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#res1 input, select {
	font-size: 11pt;
	margin: 5px;
}
.object {
	width: 135px;
}
#datepicker, #date {
	width: 75px;
}
#res2 {
	width: 440px;
	height: 134px;
	background-color: #c5c4c6;
	display: block;
	overflow: hidden;
	margin-left: 40px;
	margin-top: 5px;
	overflow: scroll;
}
#infobox {
	width: 240px;
	height: 365px;
	background-color: #c5c4c6;
	border: solid black 1px;
	display: block;
	overflow: hidden;
	margin-left: 40px;
	margin-top: 5px;
}
.list1 {
	font-size: 10pt;
	margin: 3px;
}
#infobox p {
	margin: 5px;
}
#head_ul, #side_ul {
	list-style-type: none;
}
#text3, .day {
	float: left;
	padding: 5px;
	font-size: 14pt;
	font-weight: bold;
	background-color: #fff;
	margin-right: 5px;
	margin-top: 10px;
}
#text3, .hour {
	margin-left: 5px;
}
.text {
	font-family: arial;
	font-size: 15px;
	padding: 5px;
	background-color: #fff;
}
.std {
	font-family: arial;
	height: 33px;
	background-color: #fff;
}
#object {
	margin: 10px;
	margin-top: 15px;
	float: left;
}
#menu {
	height: 50px;
	width: 900px;
}
#menu p {
	font-size: 14pt;
	float: left;
}
#menu img {
	float: left;
	width: 30px;
	margin-top: 10px;
	margin-left: 30px;
}
#menu p {
	margin-top: 15px;
}
.admin {
	background-color:#444; 
	color:#fff;
	padding: 10px;
	border: solid black 2px;
	height: 60px;
	font-family:arial;
	font-size:20px;
}
.sPopup {
	position: absolute;
	background-color:#929292; 
	width: 260px;
	left: 50%;
	margin-left: -130px;
	top: 100px;
	border-radius: 8px;
	border: solid black 2px;
	display: none;
	z-index: 10001;
}
.black {
	border: solid black 2px;
	width: 130px;
	height: 18px;
}
#wall {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: black;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	z-index: 10000;
	top: 0px;
	left: 0px;
}
#textTag {
	width: 95px;
}
a:link { color:black; text-decoration:none; }
a:visited { color:black; text-decoration:none; }
a:focus { color:black; text-decoration:none; }
a:hover { color:#666666; text-decoration:none; }
a:active { color:black; text-decoration:none; }